/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
	-webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
	
.mfp-image-holder button.mfp-close {
    background: none;
    border: none;
    cursor: pointer !important;
    padding: 0 !important;
    right: 0 !important;
}

.toy_submit input.wpcf7-form-control.wpcf7-submit {
    background: #d86661;
    padding: 15px 50px;
    font-size: 22px;
    float: left !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok.alert.alert-success {
    clear: both;
}
.request_toy label {
margin-bottom:10px;
}
.textwidget #cff {
	padding-top: 0;
}
.cff-likebox.cff-top {
	margin-top: 0;
}
span.woocommerce-Price-amount.amount {
    font-family: sans-serif;
	}
.widget_product_categories.mobile_cat_sticky .product-categories.mobile_cat_sticky_inner {
	display: none;
}
.nth-content-right.nth-sidebar .tnp-widget-minimal input.tnp-email {
	background-color: #f4f4f4 !important;	
}
form.register .aiowps-captcha label {
	font-size: 13px;
}
form.register .aiowps-captcha-equation {
	margin-bottom: 15px;
}
.woocommerce-form.woocommerce-form-login .woocommerce-Button.button, 
form.register .woocommerce-Button.button {
    background-color: #dd665b;
	color: #fff;
    padding: 10px 15px;
    max-width: 80px;
    width: 100%;
}
.woocommerce-form.woocommerce-form-login .woocommerce-Button.button:hover, 
form.register .woocommerce-Button.button:hover,
.woocommerce-form.woocommerce-form-login .woocommerce-Button.button:active, 
form.register .woocommerce-Button.button:active {
	background-color: #ea6e63;
	color: #fff;
}
.woocommerce-form-login .woocommerce-LostPassword a, .woocommerce-form-login .woocommerce-LostPassword a:hover, .woocommerce-form-login .woocommerce-LostPassword a:active {
	color: #dd665b;
}
.single-product.woocommerce .related.products h3.product-title {
	width: 100% !important;
	margin-bottom: 10px !important;
}
.single-product.woocommerce .related.products .prod-meta-hover .price-wrapper {
	display: none !important;
}
.single-product.woocommerce .related.products .product-meta-wrapper .no-rating_html {
	display: none;
}
.single-product.woocommerce .related.products .prod-meta-relative-inner > span.woocommerce-Price-amount.amount {
    margin-bottom: 3px;
    display: block;
}
@media (min-width:1200px) {
	.single-product.woocommerce .products section.product .product-inner {
		padding-bottom: 150px;
	}
}
.checkout_coupon input.button {
    margin-top: 0;
    padding: 10px;
    background-color: #d13434;
}
.checkout_coupon input.button:hover {
    background-color: #a8a8a8;
}
.tnp-widget-minimal input.tnp-email {
	background-color: #fff !important;
}
.newsletter-widget-title {
    padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
.newsletter-widget-title .textwidget {
	padding-bottom: 0 !important;
	color: #3d3d3d !important;
}
.newsletterwidgetminimal-4 {
	padding-top: 0;
    margin-top: 0;
}
.wpcf7 .wpcf7-response-output {
    border: inherit;
}

.wpcf7 .wpcf7-response-output {
	margin: 0 0 10px 0;
	padding: 10px;
}
h1.page-title {
	font-size: 1.75em;
	line-height: 1.2;
}
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert h4 {
	margin-top: 0;
	color: inherit;
}
.alert .alert-link {
	font-weight: bold;
}
.alert > p,
.alert > ul {
	margin-bottom: 0;
}
.alert > p + p {
	margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
	padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
	position: relative;
	top: -2px;
	right: -21px;
	color: inherit;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-success hr {
	border-top-color: #c9e2b3;
}
.alert-success .alert-link {
	color: #2b542c;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}
.alert-info hr {
	border-top-color: #a6e1ec;
}
.alert-info .alert-link {
	color: #245269;
}
.alert-warning {
	background-color: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
}
.alert-warning hr {
	border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
	color: #66512c;
}
.alert-danger {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-danger hr {
	border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
	color: #843534;
}		

header .nth-mini-popup .mini-popup-hover {
	background-color: #f6f6f6 !important;
}
.woocommerce a.button.add_to_cart_button, .woocommerce a.button.add_to_cart_button:hover {
	color: #fff !important;
}
.nth-social-share-link {
	list-style-type: none;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
	opacity: 1 !important;
}

.woocommerce .nth-compare.button {
	font-size: 0;
    padding: 0;
    border: 1px solid #dfdfdf;
}

.woocommerce .product_buttons_inner {
	text-align: left;
}
.woocommerce .product_buttons_inner .button.ajax_add_to_cart.no_price_set.icon-nth-cart {
	background-color: #d86660 !important;
    margin-top: 2px;
    padding: 11px;
    text-transform: uppercase;
	border-color: #dfdfdf;
}
.woocommerce .product_buttons_inner .button.ajax_add_to_cart.no_price_set.icon-nth-cart:hover {
	border-color: #c9c8c8;
}
.woocommerce .product_buttons_inner .button.ajax_add_to_cart.no_price_set.icon-nth-cart:before {
    content: '\e024';
    font-family: WooCommerce !important;
    font-size: 20px;
    display: inline-block;
    margin-top: -4px;
    margin-bottom: -4px;
    margin-right: 5px;
    vertical-align: top;
}
.woocommerce .product_buttons_inner .button.product_type_external.icon-nth-cart {
	background-color: #d86660 !important;
	color: #fff !important;
	padding: 10px;
    line-height: 1.5;
    margin-left: 0;
    text-transform: uppercase;
}


.page-404-content-inner .widget_search form {
    background: none;
}
.page-404-content-inner .widget_search form input[type=submit]:hover {
    background-color: #d03f38!important;
}
.woocommerce-additional-fields {
    margin: 0 20px;
}
.toby_gift_cards_fields {
    margin: 20px 20px 0;
}
#ship-to-different-address-checkbox {
	position: inherit;
    margin-left: 0;
}
.woocommerce ul.order_details li {
	font-size: 1em;
}
.woocommerce .order_details li .nth-label {
	font-size: 1.2em;
}
.woocommerce .order_details li span.amount, .woocommerce .order_details li strong {
	font-size: 1em;
}

.woocommerce table.shop_table th,
.woocommerce table.order_details tbody td.product-name, .woocommerce table.woocommerce-checkout-review-order-table tbody td.product-name,
.woocommerce table.order_details tbody td.product-name a,
.woocommerce table.woocommerce-checkout-review-order-table tfoot th span.amount, .woocommerce table.woocommerce-checkout-review-order-table tfoot td span.amount, .woocommerce table.order_details tfoot th span.amount, .woocommerce table.order_details tfoot td span.amount,
.woocommerce-order-received .entry-content .woocommerce {
	font-size: 1em;
}

.home .product-thumbnail-wrapper {
    max-height: 350px;
    min-height: 350px;
}

#yoast_breadcrumbs {
    margin: -75px 0 0;
    text-align: center;
}
.page-title.product-category-bg {
    background: url(../images/catgeory_banner_background.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
}
.page-title.product-category-et {
    background: url(../images/early_toys.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-right: 160px;
}
.page-title.pr-240 { padding-right:240px !important; }
.page-title.lh { line-height:68px !important; font-size:49px !important; }
.fort-castles { padding-right: 0 !important;    text-align: left !important;  font-size: 40px !important; }
.doll-clothes { padding-right: 0 !important;    text-align: left !important; padding-left:20px; }
.games {  padding-left: 150px; }
.diy { text-align:left !important }
.outdoor {  padding-left: 300px !important }
.prof-kids { text-align:left !important; font-size:39px; padding-right:0 !important; }
.prof-kids1 { text-align:left !important; padding-right:0 !important; }
.auto-toys { text-align:left !important; padding-right:0 !important; font-size:42px !important; }

.page-title.product-category-at {
    background: url(../images/automotive_toys.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-right: 260px;
}
.page-title.product-category-wb {
    background: url(../images/wobbel_boards.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 0px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
}
.page-title.product-category-dh {
    background: url(../images/dollhouses.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-right: 180px;
}
.page-title.product-category-games {
    background: url(../images/games1.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
}
.page-title.product-category-kc {
    background: url(../images/a_real_kitchen.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-right: 200px;
}
.page-title.product-category-ks {
    background: url(../images/kids_and_shops.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-right: 300px;
}
.page-title.product-category-so {
    background: url(../images/special_occasions.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
	padding-left: 300px;
}
.page-title.product-category-pt {
    background: url(../images/puppet_theatre.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-left: 250px;
}
.page-title.product-category-pk {
    background: url(../images/professional_kids.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-right: 300px;
}

.page-title.product-category-outdoor {
    background: url(../images/outdoor.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-left: 160px;
}
.page-title.product-category-kow {
    background: url(../images/kids_on_wheels.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-left: 160px;
}
.page-title.product-category-kmm {
    background: url(../images/kids_make_music1.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
    padding-left: 120px;
}
.page-title.product-category-diy {
    background: url(../images/diy.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
}
.page-title.product-category-dolls {
    background: url(../images/dolls.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-size: 51px;
    margin-top: 0;
	padding-right: 160px;
}

#footer #text-3 .textwidget a {
	text-decoration: underline;
}
@media (max-width: 992px) {
	.tot_header {
		margin-bottom: 0;
	}
	.main-content .index-page, .content-wrapper.archive-page.container {
		margin-top: 40px;
	}
	#yoast_breadcrumbs {
		margin: 15px 0 30px;
		text-align: center;
	}
	.post-type-archive-product .content-wrapper.container,
	.single-product .main-content .content-wrapper.single-product {
		margin-top: 60px;
	}
}
@media (max-width: 991px) {
	.main-content .index-page, .content-wrapper.archive-page.container {
		margin-top: 0;
	}
	.post-type-archive-product .content-wrapper.container,
	.single-product .main-content .content-wrapper.single-product {
		margin-top: 0;
	}
	.post-type-archive-product .content-wrapper.container .nth-content-main,
	.post-type-archive-product .content-wrapper.container .nth-sidebar {
		width: 100%;
	}
	.single-product .main-content .nth-sidebar { width: 100%; display: none; }
	.single-product .main-content .nth-content-main { width: 100%; }
}
@media (max-width: 991px) {
	.footer-1 .vc_btn3-container.vc_btn3-inline {
		margin: 10px auto;
		display: block;
		max-width: 180px;
		width: 100%;
		text-align: center;
	}
	.before_footer h3 {
		margin: 0;
	}
	#footer .nth-social-network.list-inline>li {
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 0;
		padding-bottom: 5px;
	}
	#footer .footer-menus > .vc_column_container > .vc_column-inner {
		padding-top: 0;
	}
	#footer .footer-menus li.widget.widget_nav_menu {
		padding: 0;
	}
	#footer .footer-menus li.widget.widget_nav_menu .menu-store-container {
	    padding: 5px 10px;
	}
	#footer .tnp-widget-minimal form {
		max-width: 280px;
		margin: 0 auto;
	}
	.newsletter-widget-title .textwidget {
		text-align: center;
		font-weight: bold;
	}
	.amousefb_iframe iframe{
		margin: 0 auto;
		display: block;
	}
}
@media (max-width: 767px) {
	.nivo-directionNav {
		display: none;
	}
/* 	.new_product_tab ul.text-center.vc_tta-tabs-list li {
		margin: 20px !important;
	} */
}
@media (max-width: 991px) and (min-width: 540px) {
	#footer .footer-menus > .wpb_column {
		width: 50%;
		float: left;
	}
}
@media (max-width: 519px) {
	.woocommerce .products section.product, .woocommerce-page .products section.product {
		width: 100%;
	}
}
.product_type_simple.add_to_cart_button.amwahaddtocart {
    background-color: #d86660 !important;
    font-size: 12px;
    letter-spacing: -.5px;
    text-transform: uppercase;
    font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
	position: relative;
}
.product_type_simple.add_to_cart_button.amwahaddtocart:before {
    font-size: 25px;
    display: inline-block;
    margin-top: -4px;
    margin-bottom: -4px;
    margin-right: 5px;
    vertical-align: middle;
}
.amwahaddtocart.added:after {
    font-family: WooCommerce;
    content: '\e017';
    margin-left: .53em;
    vertical-align: bottom;
    background: #fd6282;
    border-radius: 50px;
    padding: 2px;
    font-size: 11px;
    position: absolute;
    left: 22px;
    top: 5px;
}
.amwahaddtocart.loadinggif {
	pointer-events:none;
	opacity: 0.4;
}
.amwahaddtocart.loadinggif:before {
    display: inline-block;
    position: static;
    content: "l";
    font-family: nthTheshopier !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 8px;
    text-align: left;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    width: auto;
    height: auto;
    vertical-align: top;
}
img.review-logo {
    margin-right: 15px;
}
.client_title {
    font-family: Roboto,Arial,Helvetica,sans-serif;
    font-weight: 700;
    font-size: 18px;
}

.toby-product-bundle-featured-image { margin-bottom: 15px; }
.toby-product-bundle-items { margin: 15px 0; }
.toby-product-thumb img.attachment-shop_thumbnail.size-shop_thumbnail {	width: 100% !important; }
.toby-product-details {	font-weight: bold; }
.toby-product-bundle-add-to-cart #toby_product_bundle_qty {
    padding: 8px 0 8px 8px;
    width: 60px;
    text-align: center;
    display: inline-block;
    margin-right: 15px;
}
.toby-product-bundle-add-to-cart .product.woocommerce.add_to_cart_inline { display: inline-block; }
.toby-product-bundle-add-to-cart span.woocommerce-Price-amount.amount {	margin-right: 15px; }
.toby-product-bundle-add-to-cart .button.product_type_woosb.add_to_cart_button {
    background: #d13434;
    font-size: 16px;
	position: relative;
}
.toby-product-bundle-add-to-cart .button.product_type_woosb.add_to_cart_button:hover { background: #444444; }
.toby-product-bundle-add-to-cart .button.product_type_woosb.add_to_cart_button:before { margin-right: 8px; }

.toby-product-bundle-add-to-cart .amwahaddtocart.added:before {
	opacity: 0;
}
.toby-product-bundle-add-to-cart .amwahaddtocart.added:after {
    left: 10px;
    top: 8px;
}
.yith-wcpb-product-bundled-item-data > p {
	display: none;
}
.single-product .onsale-wrapper .price del {
	display: block !important;
	margin-bottom: 10px;
	opacity: 1 !important;
}
.single-product .onsale-wrapper .price del .woocommerce-Price-amount.amount {
	color: #aaa !important;
	font-family: sans-serif;
	font-size: 18px !important;
	letter-spacing: -1px;
	line-height: 18px;
	font-weight: 700;
	font-style: normal;
}
#toby_bundle_description {
	float: left;
	width: 52%;
	padding-right: 15px;
}